当前位置: 安全纵横 > 安全公告

DBMS_PRVTAQIS模块SQL Injection漏洞

更新日期:2009-10-28
受影响系统:
Larry Wall Perl 5.10.1
+ Turbolinux Home
+ Turbolinux Turbolinux Desktop 10.0
描述:
Perl是一款流行的网络编程语言。
Perl在处理包含在规则表达式中使用UTF-8字符的字符串时存在错误,远程攻击者可以利用漏洞使解释器崩溃。
提交包含大量非法的UTF-8字符的邮件消息,给使用Perl的应用程序解析,可导致解析器崩溃。
厂商补丁:
GIT库已经修正此漏洞,建议用户下载使用:
http://perl5.git.perl.org/perl.git/commitdiff/0abd0d78a73da1c4d13b1c700526b7e5d03b32d4